<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>

	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
		</header>

		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>₱500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>₱1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>
			<form>
				<label for="firstname">First Name:</label>
				<br>
				<input id="firstname" required>

				<br>

				<label for="lastname">Last Name:</label>
				<br>
				<input id="lastname" required>

				<br>

				<label for="email">Email:</label>
				<br>
				<input type="email" id="email"required>

				<br>

				<label for="contactnumber">Contact Number:</label>
				<br>
				<input type="number" id="contactnumber" required>

				<br>

				<label>Service Type:
					<br>
					<select required>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select>
				</label>

				<br>

				<label>Preferred Contact:
					<br>
					<input type="checkbox">Email
					<br>
					<input type="checkbox">Phone Package
					<br>
					<input type="radio">Basic
					<br>
					<input type="radio">Premium
				</label>

				<br>

				<label>Message
					<br>
					<textarea required></textarea>
				</label>

				<br>

				<button>Send Inquiry</button>

				<br>

				<button type="reset">Reset</button>
			</form>
		</section>
	</body>
</html>